| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Process

Classes
ForkdDecoder
ForkdEncoder
Process
Spawn
TraceProcess
create_process
Methods
exec()
get_forkd_default()
popen()
run()
search_path()
set_forkd_default()
sh_quote()
spawn()
spawn_pike()
split_quoted_string()
system()

Process.run() | Process.set_forkd_default()

# Method Process.search_path()

Method search_path

  `string search_path(string command)`